* {
margin: 0;
padding: 0;
--mainback:#111215;
--greylight: #E9EDEF;
--greymedium: #798D98;
--greydark: #242B2F;
--bluelight: #3BC7F2;
--bluemedium: #2E8CC6;
--bluedark: #104A84;
--red: #F44E6A;
/*--addyheightW: 120px; 120 if no ads */
/*--addyheightM: 80px; 40 if no ads */
/*--addyheightN: 80px; 0 if no ads */
/*--addydisplay: block;  none if no slide show" */
--tbheightW:150px; /*200*/
--tbheightM:140px; /*215*/
--tbheightN:160px; /*200*/
}

@font-face {
  font-family: 'Bebas';
  src: url('../fonts/BebasNeue-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Sora-R';
  src: url('../fonts/Sora-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Sora-B';
  src: url('../fonts/Sora-Bold.ttf') format('truetype');
}

.ad-tag {
    position: absolute;
    bottom: 8px;
    left: 8px;

    background: rgba(0,0,0,0.7);
    color: #fff;
    font-size: 10px;
    padding: 4px 6px;
    border-radius: 4px;
    letter-spacing: 1px;
}

body {
    font-family: 'Sora-R', sans-serif;
    font-size:16px;
    background-color: var(--mainback);
    color: var(--greylight);
}

a {
    text-decoration:none;
    color: var(--greylight);
}

h3 {
    font-size: 54px;
    font-family: 'Bebas', sans-serif;
    line-height:1;
}

h2 {
    font-size: 30px;
    font-family: 'Bebas', sans-serif;
    line-height:1;
}

h1 {
    font-size: 24px;
    font-family: 'Bebas', sans-serif;
    line-height:1;
}
p {
  padding:10px;
}

.overlay {
  position:fixed;
  display:none;
  height:100vh;
  width:100vw;
  background-color:rgb(0,0,0,.8);
  backdrop-filter: blur(2px);
  z-index:5001;
}

.overlaymenu {
  position:fixed;
  display:none;
  height:100vh;
  width:100vw;
  background-color:rgb(0,0,0,.8);
  backdrop-filter: blur(2px);
  z-index:4999;
}

.titlebar {
  position:fixed;
  display:block;
  top:calc(var(--addyheightW) - 40px);
  left:0px;
  width:100vw;
  height:var(--tbheightW);
  z-index:2000;
  background-color:var(--grey);
}

.kplogo {
  position:relative;
  display:block;
  left:100px;
  top:0px;
  margin-top:0px;
  height:10vw;
  max-height:160px;
  width:60vw;
  z-index:19000;
  background-image:url(../images/kplogocolor_horiz.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: contain;
  z-index:24000;
}

.maintitle {
  position:relative;
  display:block;
  top:calc(0px - 3vw);
  left:130px;
  color:var(--bluelight);
  z-index:25000;
}

.maintitlecaption {
    color:var(--greylight);
    margin-top:-5px;
    font-size:16px;
    text-shadow: 2px 2px 8px rgb(0,0,0.75);
}

.addy {
  position:fixed;
  display:var(--addydisplay);
  top:0px;
  right:0px;
  width:100vw;
  height:var(--addyheightW);
  z-index:4998;
}

.container {
  position:relative;
  display:block;
  margin:0px;
  padding:0px 10px 10px 90px;
  top:calc(var(--addyheightW) + var(--tbheightW) - 30px);
  overflow:hidden;
  z-index:800;
}

.menu_box_open {
  position:fixed;
  display:block;
  text-align:right;
  padding:10px 20px 10px 20px;
  top:calc(var(--tbheightW) + var(--addyheightW) - 50px);
  left:-20px;
  width:180px;
  line-height: 1.4;
  background-color:var(--greydark);
  border: 2px solid var(--bluemedium);
  border-radius:20px;
  -webkit-border-radius:20px;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
}

.menu_box_closed {
  position:fixed;
  display:block;
  text-align:right;
  padding:10px 20px 10px 20px;
  top:calc(var(--tbheightW) + var(--addyheightW) - 50px);
  left:-220px;
  width:150px;
  line-height: 1.4;
  background-color:var(--greydark);
  border: 2px solid var(--bluemedium);
  border-radius:20px;
  -webkit-border-radius:20px;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .25);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .25);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
}


.menu_item {
  position:relative;
  font-size:18px;
  transform:translateX(-45%);
  color:var(--bluelight);
  line-height:1.6;
  z-index:1001;
}

.menu_item:hover .famenu::before {
  content: "\f061";
  font-family: "FontAwesome";
  font-weight: 100;
  display: inline-block;
}

.menu_item:hover {
  color:var(--greylight);
  cursor:pointer;
}

.menu_button_close {
  position:fixed;
  display:none;
  top:calc(var(--tbheightW) + var(--addyheightW) - 40px);
  left:220px;
  padding:10px 15px 13px 15px;
  border-radius:50%;
  background-color:none;
  border: 2px solid var(--red);
  color: var(--red);
  background-color:rgb(0,0,0,.15);
  backdrop-filter: blur(2px);
  -webkit-border-radius:50%;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
  cursor:pointer;
}

.menu_button_open {
  position:fixed;
  display:block;
  top:calc(var(--tbheightW) + var(--addyheightW) - 40px);
  left:15px;
  padding:10px 12px 12px 12px;
  border-radius:50%;
  background-color:var(--bluelight);
  -webkit-border-radius:50%;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
  cursor:pointer;
}

.search_button_close {
  position:fixed;
  display:none;
  top:calc(63px + var(--tbheightW) + var(--addyheightW) - 35px);
  left:310px;
  padding:10px 15px 13px 15px;
  border-radius:50%;
  background-color:none;
  border: 2px solid var(--red);
  color: var(--red);
  background-color:rgb(0,0,0,.15);
  backdrop-filter: blur(2px);
  -webkit-border-radius:50%;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
  cursor:pointer;
}

.search_button_open {
  position:fixed;
  display:block;
  top:calc(65px + var(--tbheightW) + var(--addyheightW) - 40px);
  left:15px;
  padding:10px 12px 12px 12px;
  border-radius:50%;
  background-color:var(--bluelight);
  -webkit-border-radius:50%;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
  cursor:pointer;
}

.search_box_open {
  position:fixed;
  display:block;
  text-align:right;
  padding:10px 20px 10px 20px;
  top:calc(60px + var(--tbheightW) + var(--addyheightW) - 40px);
  left:-30px;
  width:280px;
  line-height: 1.4;
  background-color:var(--greydark);
  border: 2px solid var(--bluelight);
  border-radius:20px;
  -webkit-border-radius:20px;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
}

.search_box_closed {
  position:fixed;
  display:block;
  text-align:right;
  padding:10px 20px 10px 20px;
  top:calc(60px + var(--tbheightW) + var(--addyheightW) - 40px);
  left: -340px;
  width:280px;
  line-height: 1.4;
  background-color:var(--grey);
  border: 2px solid var(--bluelight);
  border-radius:20px;
  -webkit-border-radius:20px;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .25);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .25);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
}

.mail_button {
  position:fixed;
  display:block;
  top:calc(130px + var(--tbheightW) + var(--addyheightW) - 40px);
  left:15px;
  padding:10px 12px 12px 12px;
  border-radius:50%;
  background-color:var(--bluelight);
  -webkit-border-radius:50%;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
  cursor:pointer;
}

.merch_button {
  position:fixed;
  display:block;
  top:calc(195px + var(--tbheightW) + var(--addyheightW) - 40px);
  left:15px;
  padding:10px 12px 12px 12px;
  border-radius:50%;
  background-color:var(--bluelight);
  -webkit-border-radius:50%;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  z-index:5000;
  -webkit-transition: left .3s ease;
	-ms-transition: left .3s ease;
	transition: left .3s ease;
  cursor:pointer;
}

.content_box {
  position:relative;
  display:inline-block;
  width:31%;
  height:15vw;
  margin:5px;
  border-radius:20px;
  border: 2px solid var(--greydark);
  background: var(--mainblack);
  overflow:hidden;
  cursor:pointer;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
}

.content_box_thumb {
  position:relative;
  display:block;
  height:50%;
  width:100%;
  background-color: var(--darkgrey);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: transform 0.3s ease;
}

.content_box_thumb:hover {
  transform: scale(1.1);
}

.content_box_caption {
  position:relative;
  display:block;
  font-family: 'Bebas', sans-serif;
  padding:5px 10px 3px 10px;
  font-size: 2.5vw;
  line-height:.9;
  color:var(--greylight);
  -webkit-text-stroke-width:1px;
  z-index:2;
}

.content_box_date {
  position:absolute;
  display:block;
  bottom:8px;
  padding: 0px 10px 0px 10px;
  font-size: 12px;
  color:var(--bluemedium);
  z-index:2;
}

.content_box_category {
  position: absolute;
  bottom: -2vw;
  right: -.5vw;
  font-size: 6vw;
  font-family: 'Sora-B', sans-serif;
  opacity:.3;
  color:var(--greydark);
  z-index:1;
}

.content_box_thumbcredit {
  position:relative;
  display:block;
  padding: 0px 10px 0px 10px;
  font-size: 12px;
}

.content_tag_box {
  position:absolute;
  display:block;
  bottom:0px;
  right:0px;
  padding: 10px;
  text-align:right;
}

.content_tag {
  position:relative;
  display:inline-block;
  -webkit-text-stroke-width:2px;
  background-color:var(--green);
  color:var(--grey);
  padding:5px 8px 5px 8px;
  border-radius:10px;
  font-size:14px;
}

.content_modal {
  position:fixed;
  display: none;
  width: 500px;
  height: 500px;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  border: 2px solid var(--greylight);
  background-color:var(--mainback);
  color:var(--greylight);
  border-radius:20px;
  overflow:hidden;
  z-index:60000;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .75);
}

.content_modal_thumb {
  position:relative;
  display:block;
  height:40%;
  width:100%;
  background-color: var(--darkgrey);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.content_modal_caption {
  position:relative;
  display:block;
  padding:5px 10px 5px 10px;
  font-size: 42px;
  line-height:.8;
  font-family: 'Bebas', sans-serif;
}

.content_modal_date {
  position:relative;
  display:block;
  padding: 0px 10px 0px 10px;
  color:var(--bluemedium);
  font-size: 12px;
}

.content_modal_description {
  position:relative;
  display:block;
  margin-top:5px;
  padding: 0px 10px 0px 10px;
  font-size: 14px;
}

.content_modal_tag_box {
  position:absolute;
  display:block;
  top:34%;
  right:0px;
  padding: 10px;
  text-align:right;
}

.content_modal_tag {
  position:relative;
  display:inline-block;
  background-color:var(--mainback);
  color:var(--bluemedium);
  padding:5px 8px 5px 8px;
  margin: 0px 2px 0px 2px;
  border-radius: 10px 10px 0px 0px;
  font-size:12px;
  text-transform: lowercase;
  cursor:pointer;
}

.content_modal_tag:hover {
  color:var(--bluelight);
}

.content_modal_visit_box {
  position:absolute;
  display:block;
  bottom:10px;
  right:10px;
  padding: 4px 16px 2px 16px;
  text-align:right;
  font-family: 'Bebas',sans-serif;
  background-color:var(--bluemedium);
  color:var(--greydark);
  font-size: 28px;
  border-radius:18px;
  cursor:pointer;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .45);
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, .45);
  z-index:2002;
}

.content_modal_visit_box:hover {
  background-color:var(--bluelight);
}

.content_modal_close_button {
  position:absolute;
  display:block;
  top:10px;
  right:8px;
  padding:10px 13px 11px 13px;
  border-radius:50%;
  backdrop-filter: blur(1px);
  color:var(--red);
  border: 2px solid var(--red);
  -webkit-border-radius:50%;
  cursor:pointer;
  z-index:5000;
}

/* DARK IMAGE → LIGHT BUTTON */
.close-light {
    background: rgba(36,43,47,0.44);
    box-shadow: 0 0 24px rgba(36,43,47,0.6);
    background-blend-mode: screen;
}

/* LIGHT IMAGE → DARK BUTTON */
.close-dark {
    background: rgba(235,235,235,0.45);
    box-shadow: 0 0 24px rgba(235,235,235,0.45);
    background-blend-mode: multiply;
}

.modal_open {
    overflow: hidden;
    height: 100%;
}

.event_card .content_box_date {
    font-size: 18px;
    font-weight: bold;
    color: var(--greymedium);
    letter-spacing: 0.5px;
}

.event_modal #modalDate {
    font-size: 22px;
    font-weight: bold;
    color: var(--bluemedium);
    text-transform: uppercase;
    letter-spacing: 1px;
}

.live_badge {
    color: var(--red);
    font-family: 'Sora-B', sans-serif;
    margin-left: 6px;
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}

.footer {
  position:fixed;
  width:100vw;
  bottom:0px;
  left:0px;
  height:50px;
  z-index:19000;
}

.footer_content {
  position:relative;
  width:100%;
  text-align:center;
  font-size: 9px;
  color:var(--greydark);
  background-color:var(--mainback);
  height:40px;
}

.footer_cap {
  position:relative;
  width:100%;
  background-image:url(../images/footercap.png);
  background-repeat: repeat-x;
  height:15px;
}

input, textarea, select {
  padding:5px 10px 5px 10px;
  border-radius:10px;
  box-shadow: none;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
  border:none;
  outline: none;
  font-size: 16px !important;
}

input:focus,
select:focus,
textarea:focus {
  -webkit-appearance: none;
  appearance: none;
  border: none;
  box-shadow: none;
  outline: none;
}

.button_submit {
    background: var(--bluedark);
    color: var(--bluemedium);
    border: 2px solid var(--bluedark);
    margin: 0;
    padding: 8px 12px 8px 12px;
    font-family: 'Sora-B', sans-serif;
    border-radius:20px;
    font-size: 16px;
    text-align: center;
    appearance: none;
    outline: none;
    box-shadow: none;
    cursor:pointer;
}

.button_submit:hover {
    background: var(--bluemedium);
    color: var(--greylight);
    border: 2px solid var(--bluemedium);
    margin: 0;
    padding: 8px 12px 8px 12px;
    font-family: 'Sora-B', sans-serif;
    border-radius:20px;
    font-size: 16px;
    text-align: center;
    appearance: none;
    outline: none;
    box-shadow: none;
    cursor:pointer;
}

.button_cancel {
    background: none;
    color: var(--greymedium);
    border: 2px solid var(--greymedium);
    margin: 0;
    padding: 8px 12px 8px 12px;
    width:fit-content;
    font-family: 'Sora-B', sans-serif;
    border-radius:20px;
    font-size: 16px;
    text-align: center;
    appearance: none;
    outline: none;
    box-shadow: none;
    cursor:pointer;
}

.button_cancel:hover {
    background: none;
    color: var(--red);
    border: 2px solid var(--red);
    margin: 0;
    padding: 8px 12px 8px 12px;
    width:fit-content;
    font-family: 'Sora-B', sans-serif;
    border-radius:20px;
    font-size: 16px;
    text-align: center;
    appearance: none;
    outline: none;
    box-shadow: none;
    cursor:pointer;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px auto;
}

th, td {
  border: 1px solid var(--greymedium);
  padding: 4px;
  text-align: center;
}

th {
  background-color: var(--greydark);
}

.slideshow_box {
  position:fixed;
  display:block;
  left:0px;
  top:0px;
  height:500px;
  width:213px;
  z-index:0;
}
.slideshow {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.slideshow .slide {
    position: absolute;
    inset: 0; /* shorthand for top/left/right/bottom */
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s linear;
}

/* visible slide */
.slideshow .active {
    opacity: 1;
    z-index: 1;
}

.new_badge {
    position:absolute;
    left:0px;
    top:0px;
    background: var(--red);
    color: var(--greylight);
    font-size: 14px;
    letter-spacing: 3px;
    padding: 2px 6px 2px 10px;
    border-radius: 0px 0px 10px 0px;
    font-family: 'Bebas', sans-serif;
    z-index:8000;

}

#ad_slideshow {
    position: relative;
    height: var(--addyheightW);
    overflow: hidden;
    display: var(--addydisplay);
}

#ad_slideshow .slide {
    position: absolute;
    inset: 0;

    display: flex;
    justify-content: right;  /* horizontal */
    align-items: center;      /* vertical */

    opacity: 0;
    pointer-events: none;
    transition: opacity 1s ease-in-out;
}

#ad_slideshow .slide.active {
    opacity: 1;
}

#ad_slideshow .slide.active a {
    pointer-events: auto; /* 👈 only active one is clickable */
}

#ad_slideshow img {
    height: 70%;   /* 👈 controlled by container height */
    width: auto;    /* 👈 keeps aspect ratio */
    max-width: none; /* 👈 prevents overflow */
    display: block;
    margin-right:8vw;
    border-radius:15px;
}

.ad_tagger{
  position:absolute;
  font-family:'Sora-B', sans-serif;
  right:0px;
  bottom:0px;
  font-size:18px;
  color:var(--greylight);
  background-color:var(--bluemedium);
  opacity:1;
  padding:6px 12px 6px 12px;
  border-radius:16px 0px 0px 0px;
}

@media (max-width: 900px) {
  h3 {
      font-size: 48px;
  }
  .titlebar {
    top:calc(var(--addyheightM) - 10px);
    height:var(--tbheightM);
  }

  .kplogo {
    left:100px;
    top:0px;
    margin-top:-20px;
    height:20vw;
    max-height:200px;
    width:75vw;
    background-image:url(../images/kplogocolor_horiz.png);
  }

  .maintitle {
    position:relative;
    display:block;
    top:calc(0px - 9.2vw);
    left:120px;
    color:var(--bluelight);
  }

  .maintitlecaption {
      font-size:13px;
  }
  .addy {
    display:var(--addydisplay);
    width:100vw;
    height:var(--addyheightM);
  }
  .container {
    top:calc(var(--tbheightM) + var(--addyheightM));
  }

  .menu_box_open {
    top:calc(var(--tbheightM) + var(--addyheightM));
  }

  .menu_box_closed {
    top:calc(var(--tbheightM) + var(--addyheightM));
  }

  .menu_button_close {
    top:calc(var(--tbheightM) + var(--addyheightM));
  }

  .menu_button_open {
    top:calc(var(--tbheightM) + var(--addyheightM));
  }

  .search_button_close {
    top:calc(65px + var(--tbheightM) + var(--addyheightM));
  }

  .search_button_open {
    top:calc(65px + var(--tbheightM) + var(--addyheightM));
  }

  .search_box_open {
    top:calc(60px + var(--tbheightM) + var(--addyheightM));
  }

  .search_box_closed {
    top:calc(60px + var(--tbheightM) + var(--addyheightW));
  }

  .mail_button {
    top:calc(130px + var(--tbheightM) + var(--addyheightM));
  }

  .merch_button {
    top:calc(195px + var(--tbheightM) + var(--addyheightM));
  }

  .content_box {
    width:47%;
    height:170px;
  }

  .content_box_caption {
    font-size: 3.5vw;
    line-height: .9;
  }

  .content_box_date {
    font-size: 10px;
  }

  .content_box_category {
    bottom: -2.5vw;
    right: -.5vw;
    font-size: 8vw;
  }

  .content_tag {
    font-size:14px;
  }

  .content_modal {
    width: 440px;
  }

  .content_modal_caption {
    font-size: 34px;
  }
  .content_modal_date {
    font-size: 11px;
  }
  .content_modal_description {
    font-size: 15px;
  }
  .slideshow_box {
    top:0px;
    height:400px;
    width:170px;
  }

  .event_card .content_box_date {
    font-size: 16px;
    font-weight: bold;
    color: var(--greymedium);
    letter-spacing: 0.5px;
  }

  .event_modal #modalDate {
      font-size: 20px;
      font-weight: bold;
      color: var(--bluemedium);
      text-transform: uppercase;
      letter-spacing: 1px;
  }

  .live_badge {
      color: var(--red);
      font-family: 'Sora-B', sans-serif;
      margin-left: 6px;
  }

  #ad_slideshow {
      height: var(--addyheightM);
  }

  #ad_slideshow .slide {
      justify-content: right;  /* horizontal */
      align-items: center;      /* vertical */
  }

  #ad_slideshow img {
      height: 80%;   /* 👈 controlled by container height */
      margin-right:2vw;
      border-radius:15px;
  }

  .ad_tagger{
    font-size:18px;
    border-radius:14px 0px 0px 0px;
  }
}

@media (max-width: 400px) {
  h3 {
      font-size: 36px;
  }
  .titlebar {
    top:var(--addyheightN);
    height:var(--tbheightN);
  }

  .kplogo {
    left:100px;
    top:0px;
    margin-top:-0px;
    height:30vw;
    max-height:300px;
    width:80vw;
    background-image:url(../images/kplogocolor_stacked.png);
  }

  .maintitle {
    top:calc(0px - 4vw);
    left:105px;
  }

  .maintitlecaption {
      font-size:11px;
  }
  .addy {
    display:var(--addydisplay);
    width:100vw;
    height:var(--addyheightN);
  }
  .container {
    top:calc(var(--tbheightN) + var(--addyheightN));
  }

  .menu_box_open {
    top:calc(120px + var(--addyheightN));
  }

  .menu_box_closed {
    top:calc(120px + var(--addyheightN));
  }
  .menu_button_close {
    top:calc(120px + var(--addyheightN));
  }

  .menu_button_open {
    top:calc(120px + var(--addyheightN));
  }

  .search_button_close {
    top:calc(185px + var(--addyheightN));
  }

  .search_button_open {
    top:calc(180px + var(--addyheightN));
  }

  .search_box_open {
    top:calc(180px + var(--addyheightN));
  }

  .search_box_closed {
    top:calc(180px + var(--addyheightN));
  }

  .mail_button {
    top:calc(240px + var(--addyheightN));
  }

  .merch_button {
    top:calc(300px + var(--addyheightN));
  }

  .content_box {
    width:89%;
    height:140px;
  }

  .content_box_caption {
    font-size: 5vw;
    line-height: 1;
  }

  .content_box_category {
    bottom: -4vw;
    right: -1vw;
    font-size: 12vw;
  }

  .content_box_date {
    font-size: 9px;
  }

  .content_tag {
    font-size:12px;
  }
  .content_modal {
    width: 350px;
  }
  .content_modal_caption {
    font-size: 30px;
  }

  .content_modal_date {
    font-size: 9px;
  }
  .content_modal_description {
    font-size: 13px;
  }
  .slideshow_box {
    top:var(--addyheightN);
    height:350px;
    width:149px;
  }

  .event_card .content_box_date {
    font-size: 12px;
    font-weight: bold;
    color: var(--greymedium);
    letter-spacing: 0.2px;
  }

  .event_modal #modalDate {
      font-size: 17px;
      font-weight: bold;
      color: var(--bluemedium);
      text-transform: uppercase;
      letter-spacing: 1px;
  }

  .live_badge {
      color: var(--red);
      font-family: 'Sora-B', sans-serif;
      margin-left: 3px;
  }

  #ad_slideshow {
      height: var(--addyheightN);
  }

  #ad_slideshow .slide {
      justify-content: center;  /* horizontal */
      align-items: center;      /* vertical */
  }

  #ad_slideshow img {
      height: 75%;   /* 👈 controlled by container height */
      margin-right:-10px;
      border-radius:10px;
  }

  .ad_tagger{
    font-size:14px;
    border-radius:12px 0px 0px 0px;
  }
}